Subject: OpEd
From: "Paul V. Sheridan" <[email-masked]>
To: <[email-masked]>
Cc: "Sgt. Bryce Lockwood \(USS Liberty\)" <[email-masked]>
Date: Mon, 4 May 2009 10:00:31 -0400

Jonathan Kay: An evening in Montreal with Richard Gage, 9/11 Truth Movement prophet extraordinaire:

http://network.nationalpost.com/np/blogs/fullcomment/archive/2009/04/23/jonathan-kay-an-evening-in-montreal-with-richard-gage-9-11-truth-movement-prophet-extraordinaire.aspx

Mr. Kay:

I write for Gannatt News service, and would like to interview you for an upcoming (nearly complete) OpEd.  As a courtesy I mention that the following general areas will comprise my question set:

The Talmud

Neturei Karta

September 11, 2001

USS Liberty

A sample of a recent oped is here:

http://links.veronicachapman.com/MoneychangersversusUSConstitution-p.pdf

When is good time for this purpose?  What telephone # should I use?  

Paul Sheridan
Dearborn, MI USA
313-277-5095